<?xml version="1.0" encoding="utf-8"?>
<oem:OEMConfiguration xmlns:oem="./" xmlns:xd="http://schemas.microsoft.com/office/infopath/2003" xmlns:my="http://schemas.microsoft.com/office/infopath/2003/myXSD/2004-05-17T19:32:11" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="./
./SchemaOEM.xsd">
	<SupportedLanguages>
		<_1028 _locID="1028">Chiński (tradycyjny)</_1028>
		<_2052 _locID="2052">Chiński (uproszczony)</_2052>
		<_1029 _locID="1029">Czeski</_1029>
		<_1043 _locID="1043">Holenderski</_1043>
		<_1033 _locID="1033">Angielski</_1033>
		<_1036 _locID="1036">Francuski</_1036>
		<_1031 _locID="1031">Niemiecki</_1031>
		<_1040 _locID="1040">Włoski</_1040>
		<_1045 _locID="1045">Polski</_1045>
		<_2070 _locID="2070">Portugalski (Portugalia)</_2070>
		<_1049 _locID="1049">Rosyjski</_1049>
		<_3082 _locID="3082">Hiszpański</_3082>
	</SupportedLanguages>
	<GSDApp>
		<DeviceInfo>
			<OEMName></OEMName>
			<OEMLink></OEMLink>
			<OEMLogo>image/asuslogo.jpg</OEMLogo>
			<ServiceProviderName></ServiceProviderName>
			<ServiceProviderLink></ServiceProviderLink>
			<ServiceProviderLogo>image/mypal.jpg</ServiceProviderLogo>
			<DeviceBackground>
				<Image>image/Combine resized.jpg</Image>
			</DeviceBackground>
		</DeviceInfo>
		<WelcomeFlash>Image/WelCome.swf</WelcomeFlash>
		<Background>
			<Image>Image/GSDBackground.SWF</Image>
		</Background>
		<DeviceHandbookBackground>
			<Image>Image/DHBackground.swf</Image>
		</DeviceHandbookBackground>
		<ActiveSyncSetup>
			<ASVersion>4.5</ASVersion>
			<ASPath>ActiveSync/POL/setup.msi</ASPath>
			<EULA>ActiveSync/POL/eula.rtf</EULA>
			<ASName>ActiveSync</ASName>
			<ASVersionRegistryKeyPath>0</ASVersionRegistryKeyPath>
			<ASVersionRegistryKeyValue>0</ASVersionRegistryKeyValue>
			<ASDescription _locID="001">Program ActiveSync umożliwia szybkie i łatwe przekazywanie informacji między urządzeniem przenośnym a komputerem.</ASDescription>			
			<UpdateURL _locID="002"></UpdateURL>
			<LOGO>image/ActiveSync.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</ActiveSyncSetup>
		<WMDCSetup>
			<WMDCVersion>6.0</WMDCVersion>
			<WMDCPath _locID="003">WMDC/drvupdate-x86.msi</WMDCPath>
			<WMDC64Path _locID="004">WMDC/drvupdate-amd64.msi</WMDC64Path>			
			<WMDCName _locID="005">Centrum obsługi urządzeń z systemem Windows Mobile®</WMDCName>
			<WMDCVersionRegistryKeyPath>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{2DA73FC1-2EBE-4CB5-B3A1-98BD8C0361CA}</WMDCVersionRegistryKeyPath>
			<WMDCVersionRegistryKeyValue>DisplayVersion</WMDCVersionRegistryKeyValue>
			<WMDCDescription _locID="006">Centrum obsługi urządzeń z systemem Windows Mobile umożliwia szybkie i łatwe transferowanie informacji, takich jak wiadomości e-mail, zadania, obrazy lub spotkania, między urządzeniem przenośnym a komputerem.</WMDCDescription>			
			<UpdateURL _locID="007"></UpdateURL>
			<LOGO>image/WMDCLogo.png</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
		</WMDCSetup>
		<DeviceHandbookSetup>
			<DHVersion>1.0</DHVersion>
			<DHPath>Setup/DHInstall.exe</DHPath>
			<DHName _locID="008">Podręcznik dotyczący urządzeń z systemem Windows Mobile®</DHName>
			<DHVersionRegistryKeyPath>Software\Microsoft\Windows Mobile Getting Started Disc\Device Handbook</DHVersionRegistryKeyPath>
			<DHVersionRegistryKeyValue _locID="009">Version</DHVersionRegistryKeyValue>
			<DHDescription _locID="010">Na tym komputerze instalowana jest dokumentacja urządzenia zawierająca przydatne informacje o urządzeniu, takie jak podręczniki użytkownika, przewodniki, samouczki i użyteczne łącza.</DHDescription>
			<UpdateURL _locID="011"></UpdateURL>
			<LOGO>Image/DeviceHandbookIcon.gif</LOGO>
			<FlashIntro>image/InstallIntro.swf</FlashIntro>
			<DHProductTitle _locID="012">Podręcznik dotyczący urządzeń z systemem Windows Mobile®</DHProductTitle>
			<DHInstallPath>%PROGRAMFILES%\Windows Mobile Device Handbook</DHInstallPath>
			<DHPublisher _locID="013">Microsoft Corporation</DHPublisher>
			<DHInstallLOGO>Image/DHIcon.ico</DHInstallLOGO>
		</DeviceHandbookSetup>
		<AdditionalTools>			
		</AdditionalTools>
                <InstallCompleteMark>image/Complete.png</InstallCompleteMark>
		<InstallPartCompleteMark>image/PartComplete.png</InstallPartCompleteMark>
	</GSDApp>
	<DeviceHandbook>
		<DeviceHandbookContents>
			<AdditionalRes>
				<Title _locID="032">Dodatkowe zasoby dotyczące systemu Windows Mobile</Title>
				<Description _locID="033">Odwiedź przydatne witryny sieci Web, aby dowiedzieć się więcej o systemie Windows Mobile, uzyskać informacje dotyczące wykonywania określonych zadań, znaleźć zasoby odpowiadające własnym potrzebom biznesowym oraz uzyskać dostęp do porad i recenzji na forach społeczności.</Description>
				<Icon>Image/AdditionalResources.png</Icon>
				<MSPresent>
					<Title _locID="034">Łącza sieci Web dotyczące systemu Windows Mobile</Title>
					<Data>
						<Title _locID="035">Strona główna systemu Windows Mobile</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="036">Zacznij tutaj, aby poznać możliwości urządzeń z systemem Windows Mobile. </Description>
						<LinkURL _locID="037">http://go.microsoft.com/fwlink/?LinkID=72488&amp;clcid=0x415</LinkURL>
					</Data>
					<Data>
						<Title _locID="038">Pomoc i wykonywanie określonych zadań</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="039">Tutaj znajdują się łącza służące do pobierania plików i aktualizacji oraz umożliwiające uzyskanie pomocy technicznej, a także pokazy i samouczki oraz informacje dotyczące pomocy.</Description>
						<LinkURL _locID="040">http://go.microsoft.com/fwlink/?LinkID=72489&amp;clcid=0x415</LinkURL>
					</Data>
					<Data>
						<Title _locID="041">Windows Mobile dla biznesu</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="042">Przeglądając te witryny sieci Web, dowiesz się więcej o systemie Windows Mobile, zdobędziesz informacje dotyczące określonych zadań, znajdziesz zasoby odpowiadające własnym potrzebom biznesowym oraz zyskasz możliwość uczestnictwa w forach społeczności.</Description>
						<LinkURL _locID="043">http://go.microsoft.com/fwlink/?LinkID=72490&amp;clcid=0x415</LinkURL>
					</Data>
					<Data>
						<Title _locID="044">Społeczności</Title>
						<Icon>Image/linkicon.png</Icon>
						<Description _locID="045">Tutaj znajdziesz recenzje, porady oraz fora internetowe, na których można wymieniać doświadczenia z użytkownikami urządzeń z systemem Windows Mobile na całym świecie.</Description>
						<LinkURL _locID="046">http://go.microsoft.com/fwlink/?LinkID=72491&amp;clcid=0x415</LinkURL>
					</Data>
				</MSPresent>
			</AdditionalRes>			
			<Registration visible="false">
				<Title _locID="098">Free Ringtones, Downloads, Help and Other Benefits</Title>
				<Description _locID="099">Get the most out of your Windows Mobile phone.  Register and receive free ringtones, downloads, newsletters, help and more.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="100">http://go.microsoft.com/fwlink/?LinkID=77406&amp;clcid=0x409</LinkURL>
			</Registration>
			<EmailConfig visible="false">
				<Title _locID="101">Set Up E-mail</Title>
				<Description _locID="102">Learn how to set up all types of e-mail on your device.</Description>
				<Icon>Image/linkicon.png</Icon>
				<LinkURL _locID="103">http://go.microsoft.com/fwlink/?LinkId=77537&amp;clcid=0x409</LinkURL>
			</EmailConfig>
		</DeviceHandbookContents>
	</DeviceHandbook>
	<TextResources>
		<Warning>
			<OSTooLow _locID="049">Niestety, na tym komputerze nie można uruchomić oprogramowania z tego dysku, ponieważ system nie spełnia minimalnych wymagań. Zalecane jest uaktualnienie systemu operacyjnego.</OSTooLow>
			<LaunchInstallationFailed _locID="050">Podczas instalacji wystąpił błąd, spróbuj ponownie.</LaunchInstallationFailed>
			<FlashPlayerTooLow _locID="051">Do uruchomienia dysku Wprowadzenie potrzebny jest program Adobe Flash Player w wersji 8.0 lub nowszej. Aby pobrać najnowszą wersję programu Flash Player, przejdź do witryny programu Adobe Flash w sieci Web, korzystając z poniższego łącza. Jeśli już masz zainstalowany program Adobe Flash Player 8.0 lub nowszy, używana wersja może być uszkodzona. Odinstaluj bieżącą wersję i zainstaluj program ponownie, korzystając z poniższego łącza.(http://www.adobe.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash)</FlashPlayerTooLow>
			<FlashError _locID="052">Dysk Wprowadzenie napotkał problem związany z programem Adobe Flash. Zamknij dysk Wprowadzenie, a następnie otwórz go ponownie.</FlashError>
			<CannotPlayFlash _locID="053">Program Adobe Flash napotkał problem, więc niektóre strony mogą być wyświetlane niepoprawnie.</CannotPlayFlash>
			<InstallASFirst _locID="054">Program ActiveSync musi być zainstalowany, aby dysk Wprowadzenie mógł zainstalować program %s. Aby zainstalować program ActiveSync, wróć do strony Konfiguracja i instalacja.</InstallASFirst>
			<InstallWMDCFirst _locID="055">Centrum obsługi urządzeń z systemem Windows Mobile musi być zainstalowane, aby dysk Wprowadzenie mógł zainstalować program %s. Aby zainstalować Centrum obsługi urządzeń z systemem Windows Mobile, wróć do strony Konfiguracja i instalacja.</InstallWMDCFirst>
			<MissingXML _locID="056">Nie można zlokalizować pliku %s dla tej lokalizacji.</MissingXML>
			<MismatchLocalLan _locID="057">Wybrany język nie odpowiada ustawieniom regionalnym wybranym na tym komputerze. W przypadku kontynuowania instalacji niektóre funkcje dysku Wprowadzenie, w tym również niektóre programy instalowane z tego dysku, mogą nie działać prawidłowo.</MismatchLocalLan>
			<AppNeedNotBeInstalled _locID="058">Na tym komputerze istnieje już nowsza wersja tego programu. Program nie zostanie zainstalowany.</AppNeedNotBeInstalled>
			<InstallationFailed _locID="059">Instalacja nie powiodła się, ponieważ wystąpił nieznany błąd. Spróbuj zainstalować ten program ponownie.</InstallationFailed>
			<WMDCUnavailable _locID="060">Na tym dysku CD nie jest dostępna wymagana wersja Centrum obsługi urządzeń z systemem Windows Mobile. Odwiedź <a href="http://go.microsoft.com/fwlink/?LinkID=72583&amp;clcid=0x415" _locID="0601">
					<u _locID="061">witrynę sieci Web systemu Windows Mobile</u>
				</a>, aby pobrać najnowszą wersję.</WMDCUnavailable>
			<ASUnavailable _locID="062">Na tym dysku CD nie ma wymaganej wersji programu ActiveSync. Odwiedź <a href="http://go.microsoft.com/fwlink/?LinkID=72583&amp;clcid=0x415" _locID="0621">
					<u _locID="063">witrynę sieci Web systemu Windows Mobile</u>
				</a>, aby pobrać najnowszą wersję.</ASUnavailable>
			<AppUnavailable _locID="064">Nie można zlokalizować pliku instalacyjnego.</AppUnavailable>
			<InstallationError _locID="065">Dysk musi zostać zamknięty, ponieważ wystąpił błąd.</InstallationError>
			<CancelConfirm _locID="066">Jeśli anulujesz tę operację teraz, z tego komputera zostaną usunięte wszystkie aplikacje, których instalacja nie została dokończona. Czy na pewno chcesz anulować?</CancelConfirm>
			<XMLError _locID="067">Dysk napotkał błąd w pliku XML. </XMLError>
			<UninstallASFirst _locID="068">Aby Centrum obsługi urządzeń z systemem Windows Mobile można było zainstalować w systemie Windows Vista, należy najpierw odinstalować program ActiveSync. Aby znaleźć program do odinstalowania, kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie kliknij polecenie Odinstaluj program.</UninstallASFirst>
			<MakeConnectionFirst _locID="069">Aby ukończyć to zadanie, upewnij się, że połączenie z Internetem jest aktywne, a następnie spróbuj ponownie.</MakeConnectionFirst>
			<InstallStatusError _locID="070">Instalacja nie powiodła się</InstallStatusError>
			<InstallStatusInstalled _locID="071">Zainstalowano aplikację</InstallStatusInstalled>
			<EULARejected _locID="072">Czy na pewno chcesz odrzucić warunki licencji na oprogramowanie firmy Microsoft? Jeśli nie zgodzisz się na te warunki licencji, zainstalowanie wybranych programów będzie niemożliwe.</EULARejected>
                        <SpaceLow _locID="073">Na dysku twardym jest za mało miejsca. Zwolnij miejsce na dysku twardym i ponów próbę.</SpaceLow>
		</Warning>
		<Button>
			<BACK _locID="BACK_BTN">Wstecz</BACK>
			<INSTALL _locID="INSTALL_BTN">Zainstaluj</INSTALL>
			<ACCEPT _locID="ACCEPT_BTN">Zaakceptuj</ACCEPT>
			<REJECT _locID="REJECT_BTN">Odrzuć</REJECT>
			<YES _locID="YES_BTN">Tak</YES>
			<NO _locID="NO_BTN">Nie</NO>
			<OK _locID="OK_BTN">OK</OK>
			<CANCEL _locID="CANCEL_BTN">Anuluj</CANCEL>
			<DONE _locID="DONE_BTN">Gotowe</DONE>
			<CLOSE _locID="CLOSE_BTN">Zamknij</CLOSE>
			<NEXT _locID="NEXT_BTN">Dalej</NEXT>
			<PRINT _locID="PRINT_BTN">Drukuj</PRINT>
			<CONTINUE _locID="CONTINUE_BTN">Kontynuuj</CONTINUE>
		</Button>
		<StaticLabel>
			<GSDTaskbarCaption _locID="074">Wprowadzenie do systemu Windows Mobile</GSDTaskbarCaption>
			<DeviceHandbookTaskCaption _locID="075">Podręcznik dotyczący urządzeń z systemem Windows Mobile®</DeviceHandbookTaskCaption>
			<MessageBoxCaptionError _locID="076">Błąd</MessageBoxCaptionError>
			<MessageBoxCaptionInfo _locID="077">Informacje</MessageBoxCaptionInfo>
			<HomePageHeading _locID="078">Wprowadzenie do urządzenia z systemem Windows Mobile®</HomePageHeading>
			<InstallationPageHeading _locID="079">Zainstaluj programy dla systemu Windows Mobile</InstallationPageHeading>
			<DeviceHandbookPageHeading _locID="080">Więcej informacji o systemie Windows Mobile</DeviceHandbookPageHeading>
			<LanSelTitle _locID="081">Wybierz język, a następnie kliknij przycisk Dalej</LanSelTitle>
			<HomePageOptions>
				<SetupInstall LOGO="Image/SetupInstall.gif" _locID="082">Konfiguracja i instalacja</SetupInstall>
				<SetupInstallDescription _locID="083">Zainstaluj programy potrzebne do szybkiego i łatwego zsynchronizowania urządzenia z komputerem.</SetupInstallDescription>
				<ViewManualDoc LOGO="Image/ViewManualDoc.gif" _locID="084">Podręcznik dotyczący urządzeń z systemem Windows Mobile®</ViewManualDoc>
				<ViewManualDocDecription _locID="085">Przeglądaj podręczniki użytkownika oraz inne przydatne narzędzia i informacje.</ViewManualDocDecription>
				<AdditionalApp LOGO="Image/AdditionalApp.gif" _locID="086">Dodatkowe narzędzia</AdditionalApp>
				<AdditionalAppDescription _locID="087"></AdditionalAppDescription>
			</HomePageOptions>
			<SetupInstallPageOptions>
				<SetupInstallTitle _locID="088">Zaznacz pola wyboru przy aplikacjach, które chcesz zainstalować, a następnie kliknij przycisk <b>Zainstaluj</b>.</SetupInstallTitle>
				<SetupInstallCustomInstall _locID="089">Instalacja niestandardowa</SetupInstallCustomInstall>
				<SetupInstallCustomInstallDescription _locID="090">Kliknij opcję <b _locID="091">Instalacja niestandardowa</b>, aby zmodyfikować ustawienia instalacji dla każdej aplikacji.</SetupInstallCustomInstallDescription>
			</SetupInstallPageOptions>
			<CustomInstall>
				<CustomInstallTitle _locID="092">Kliknij program, który chcesz zainstalować.</CustomInstallTitle>
			</CustomInstall>
			<InstallOptions>
				<InstallTitle _locID="093">Stan instalacji</InstallTitle>
				<LeftHeader _locID="094">Aplikacja</LeftHeader>
				<RightHeader _locID="095">Stan</RightHeader>
				<InstallProgress _locID="096">Postęp instalacji</InstallProgress>
				<InstallComplete _locID="097">Instalacja ukończona</InstallComplete>
			</InstallOptions>
		</StaticLabel>
	</TextResources>
</oem:OEMConfiguration>
